import { FC } from "react";
declare type StatusType = "confirm" | "info" | "warning" | "error";
interface StatusMessageProps {
    headline: string;
    message: string;
    statusType: StatusType;
    isCompact?: boolean;
}
declare const StatusMessage: FC<StatusMessageProps>;
export { StatusMessage };
